<?php

    include("../../classes/database.class.php");
    include("../../classes/artigoModel.class.php");

    $linhaPreco = $_POST["linhaPreco"];

    $modelo = new ArtigoModel();
	$rows = $modelo->listagemArtigo($linhaPreco);

	echo json_encode($rows);